<!-- CSS -->

		.floating-menu {
font-family: sans-serif;
background: white;
padding: 5px;
z-index: 100;
position: fixed;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}

p {
    color: black;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 13px;
    font-family: sans-serif;
}

a:link {color: #009900}
    a:active {color: #600080}
    a:visited {color: #006600}
    a:hover {color: #00e600}

h1 {
    color: green;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 20px;
    font-family: sans-serif;
}

h3 {color: green;
    text-align: left;;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 14px;
    font-family: sans-serif;
    }
    
h4 {
    color: orangered;
    text-align: left;
    margin-left: 20px;
    margin-right: 10px;
    font-size: 15px;
    font-family: sans-serif;
}

h5 {color: #d24500;
text-align: center;
margin-left: 20px;
margin-right: 20px;
font-size: 10px;
font-family: sans-serif;}

.autoResizeImage {
    max-width: 100%;
    height: auto;
    width: auto;
}